html {
    text-size-adjust: none;
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
}

body {
   font-family: Verdana, Arial,sans-serif;
   font-size: 1em;
   background-image: url(nasut.jpg);
   color: black;
   width: 95%;
   margin: 10px;
   max-height: 999999px;
   min-width: 600px;
   max-width: 1000px;
}

ul, ol, li {
 font-family: Verdana, Arial,sans-serif;
 font-size: 1em;
}

.footnote {
font-size: 0.8em;
}

h3 {
   font-family: Verdana, Arial,sans-serif;
   font-size: 1.2em;
   font-weight: bold;
   color: black
}

h2 {
   font-family: Verdana, Arial,sans-serif;
   font-size: 1.4em;
   font-weight: bold;
   color: black}

.lista2 {
column-count: 2;
column-gap: 20px;
}

.lista3 {
column-count: 3;
column-gap: 20px;
}

.lista4 {
column-count: 4;
column-gap: 20px;
}

table.title {
  width: 95%;
  max-width: 650px;
}

hr.img {
  width: 95%;
  max-width: 650px;
  margin-left:0;
}

table.menu {width: 200px;
}

td {
  vertical-align: middle;
}

td.title {
   color:black;
   background: #bace90;
   padding: 5px;
   border-width: 1px;
   border-color: black;
   border-style: solid;
   font-family: Verdana,Arial,sans-serif;
   font-size: x-large;
   font-weight:bold;
   text-align:center;
  }

td.titlesp {
   color:black;
   background: #fffcb7;
   padding: 4px;
   border-width: 1px;
   border-color: black;
   border-style: solid;
   font-family: Verdana,Arial,sans-serif;
   font-size: large;
   font-weight: bold;
   text-align: center;
}
  
  
td.ficha {
    background-color: #D7D7D7;
    padding: 10px;
    border-width:1px;
    border-color:black;
    border-style:solid;
  }

td.br {
    background-color: #FFFFFF;
    border-width:0px;
  }

td.center {
    border-width:0px;
    text-align:center;
  }
    
th {color:black;
   background: #D1D5BB;
   padding: 4px;
   font-size: larger;
   font-weight:bold;
   text-align:center;
  }
    
td.tabela {color:black;
   background: #e3e7cb;
   padding: 4px;
  }

td.tbc {color:black;
   background: #e3e7cb;
   padding: 4px;
   text-align:center;
  }

td.menu {
  background-color: #3498DB;
  color: white;
  padding: 5px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  text-align:center;
}

A:link, A:visited, A:active {
   color:blue;
   text-decoration:none}
   
A:hover {color: red;}

A.branco:link, A.branco:visited, A.branco:active {
   color:white;
   text-decoration:none}

input, select {background-color:#FFFFFF;}

img {border: 0;}

nav {
width: 95%;
max-width: 650px;
}

.dp-menu ul {
    list-style-type: none;
    padding: 0;
}

.dp-menu ul {
    background-color: #1b5484;
    color: white;
}

.dp-menu ul li {
    display: inline;
    position: relative;
}

.dp-menu ul li a {
    color: var(--cor-primaria);
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    transition: background .3s;
}

.dp-menu ul li a:hover {
    background-color: #2980B9;
}

/*sub menu*/
.dp-menu ul ul {
    display: none;
    left: 0;
    position: absolute;
}

.dp-menu ul li:hover ul {
    display: block;
}

.dp-menu ul ul {
    max-width: 200px;
    min-width: 150px;
    background-color: #f1f1f1;
}

.dp-menu ul ul li a {
    display: block;
    color: black;
}

.dp-menu ul ul li a:hover {
    background-color: #c6c6c6;
    color: #0059ff;
}

figure {
  border: 1px black solid;
  border-color: black;
  padding: 0px;
  width: 100px;
  display: inline-block;
  margin: 10px;
}

figcaption {
  padding: 0px;
  text-align: center;
  background-color: black;
  color: white;
}
